pub(in crate::inspect::smp) const REAL_CANDIDATE_AVAILABILITY_CONDITION_TEMPLATE_ID: i32 = 435;
pub(in crate::inspect::smp) const REAL_WORLD_VARIABLE_1_CONDITION_ID: i32 = 2241;
pub(in crate::inspect::smp) const REAL_WORLD_VARIABLE_2_CONDITION_ID: i32 = 2242;
pub(in crate::inspect::smp) const REAL_WORLD_VARIABLE_3_CONDITION_ID: i32 = 2243;
pub(in crate::inspect::smp) const REAL_WORLD_VARIABLE_4_CONDITION_ID: i32 = 2244;
pub(in crate::inspect::smp) const REAL_COMPANY_VARIABLE_1_CONDITION_ID: i32 = 2245;
pub(in crate::inspect::smp) const REAL_COMPANY_VARIABLE_2_CONDITION_ID: i32 = 2246;
pub(in crate::inspect::smp) const REAL_COMPANY_VARIABLE_3_CONDITION_ID: i32 = 2247;
pub(in crate::inspect::smp) const REAL_COMPANY_VARIABLE_4_CONDITION_ID: i32 = 2248;
pub(in crate::inspect::smp) const REAL_PLAYER_VARIABLE_1_CONDITION_ID: i32 = 2249;
pub(in crate::inspect::smp) const REAL_PLAYER_VARIABLE_2_CONDITION_ID: i32 = 2250;
pub(in crate::inspect::smp) const REAL_PLAYER_VARIABLE_3_CONDITION_ID: i32 = 2251;
pub(in crate::inspect::smp) const REAL_PLAYER_VARIABLE_4_CONDITION_ID: i32 = 2252;
pub(in crate::inspect::smp) const REAL_TERRITORY_VARIABLE_1_CONDITION_ID: i32 = 2253;
pub(in crate::inspect::smp) const REAL_TERRITORY_VARIABLE_2_CONDITION_ID: i32 = 2254;
pub(in crate::inspect::smp) const REAL_TERRITORY_VARIABLE_3_CONDITION_ID: i32 = 2255;
pub(in crate::inspect::smp) const REAL_TERRITORY_VARIABLE_4_CONDITION_ID: i32 = 2256;
pub(in crate::inspect::smp) const REAL_CHAIRMAN_CASH_CONDITION_ID: i32 = 2218;
pub(in crate::inspect::smp) const REAL_CHAIRMAN_HOLDINGS_TOTAL_CONDITION_ID: i32 = 2239;
pub(in crate::inspect::smp) const REAL_CHAIRMAN_NET_WORTH_CONDITION_ID: i32 = 2240;
pub(in crate::inspect::smp) const REAL_CHAIRMAN_PURCHASING_POWER_CONDITION_ID: i32 = 1247;
pub(in crate::inspect::smp) const REAL_INVESTOR_CONFIDENCE_CONDITION_ID: i32 = 2366;
pub(in crate::inspect::smp) const REAL_CREDIT_RATING_CONDITION_ID: i32 = 2367;
pub(in crate::inspect::smp) const REAL_PRIME_RATE_CONDITION_ID: i32 = 2368;
pub(in crate::inspect::smp) const REAL_MANAGEMENT_ATTITUDE_CONDITION_ID: i32 = 2369;
pub(in crate::inspect::smp) const REAL_BOOK_VALUE_PER_SHARE_CONDITION_ID: i32 = 2620;
pub(in crate::inspect::smp) const REAL_CARGO_PRODUCTION_CONDITION_TEMPLATE_ID: i32 = 200;
pub(in crate::inspect::smp) const REAL_NAMED_LOCOMOTIVE_AVAILABILITY_CONDITION_ID: i32 = 2422;
pub(in crate::inspect::smp) const REAL_NAMED_LOCOMOTIVE_COST_CONDITION_ID: i32 = 2423;
pub(in crate::inspect::smp) const REAL_CARGO_PRODUCTION_TOTAL_CONDITION_ID: i32 = 2418;
pub(in crate::inspect::smp) const REAL_FACTORY_PRODUCTION_TOTAL_CONDITION_ID: i32 = 2419;
pub(in crate::inspect::smp) const REAL_FARM_MINE_PRODUCTION_TOTAL_CONDITION_ID: i32 = 2420;
pub(in crate::inspect::smp) const REAL_OTHER_CARGO_PRODUCTION_TOTAL_CONDITION_ID: i32 = 2421;
pub(in crate::inspect::smp) const REAL_LIMITED_TRACK_BUILDING_AMOUNT_CONDITION_ID: i32 = 2547;
pub(in crate::inspect::smp) const REAL_TERRITORY_ACCESS_COST_CONDITION_ID: i32 = 1516;
